---
name: Lauren Conway
locality: Denver, CO
country: USA
role: <a href="/job-families/marketing/corporate-events/">Senior Corporate Events
  Manager</a>
reports_to: craig-mestel
picture: Laureneconway__1_.JPG
twitter: elcontotheway
gitlab: Lconway
departments:
- Marketing
- Corporate Marketing
story: 'After spending nine years producing events for Yelp, Lauren joins the GitLab
  Marketing Team eager to help expand GitLab''s brand reach.  She is currently trading
  in the Arizona desert for the mountains with a move back to Denver, CO.  When not
  hunting for unique Instagram backdrops for an event Lauren can tell you... how to
  order all the things on Amazon Prime, where her favorite airports are, why she doesn''t
  like mosaic hops and the latest transfer rumors for MUFC.

  '

